/* Extra styles */

/* Table of Contents
   - - - - - - - - -
   General
   Header & Branding
   Articles
   Services
   Buttons
   Sidebar
   Webforms
   Footer
   HealthTech
   Fix tables in marktontwikkeling
   - - - - - - - - -
 */

/* General */
.bg-primary a {
    color: white;
}

/* Header & Branding */


/* Articles */
.fa.fa-lock.member-lock {
    background-color: #8ed600 !important;
}

/* Services */
.block-views-blocktopic-services-block-related-services .views-row .node--type-service {
    height: 100% !important;
}

/* Buttons */
.btn.btn-outline-primary.btn-lg:hover a {
    color: #fff;
}

/* Sidebar */
.view-experts-overview .expert .views-field-fieldset,
.view-experts .expert .views-field-fieldset {
    background-color: #f7f7f9 !important;
}

.side-bar .field--name-node-title h2 {
    text-transform: none !important;
}

/* Webforms */
.block-webform form {
    max-width: 1100px !important;
}

.block-webform fieldset {
    max-width: initial !important;
}

/* Footer */
footer .social-media-links--platforms {
    background-color: #222 !important;
}

footer .social-media-links--platforms a span {
    color: #fff !important;
}

footer .social-media-links--platforms a span:hover {
    color: #8ed600 !important;
}

/* HealthTech */
.page-taxonomy-term-412 .block-views-blocktopics-subtopics {
    display: none !important;
}

/* Fix tables in marktontwikkeling */
.table-bordered th,
.table-bordered td {
    width: auto !important;
}

/* Table layout */
table thead {
    background-color: #1600FF;
    color: #FFF;
}

/*fix image homepage block inspire*/
/*media all*/
/*.field--name-body img {
    width: 100%;
    max-width: 100%;
}*/

/* Fix font-size for event pages (NKUR) */
.block-field-blocknodeeventbody p {
    font-size: 19px !important;
}

.block-field-blocknodeeventbody table {
    font-size: 19px !important;
}
